@charset "utf-8";
/* CSS Document */

body {background: #150B04;}
#carea{position:absolute;margin:0px;padding:0px; width:990px;height:auto;margin-top:-315px; margin-left:-500px;top:50%; left:50%;}
.text_copyright {font-size: 12px;line-height: 20px;color: #A5856C;letter-spacing: 1px;padding-top: 7px;padding-left: 12px;font-family:Lucida Sans Unicode, Arial, "新細明體";}

/*.overlay {width:788px; height:548px; display:none; background-image:url(../images-overlay/overlay.png);}*/
#player {display:block; width:720px; height:480px; margin:34px 0 0 34px;} 
a.close {display:block; width:36px; height:36px; position:absolute; right:4px; top:4px; background-image:url(../images-overlay/close.png); cursor:pointer;}